.\"     $NetBSD: frodo.4,v 1.4 2003/11/16 10:10:45 wiz Exp $
.\"
.\" Copyright (c) 2001 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" This code is derived from software contributed to The NetBSD Foundation
.\" by Gregory McGarry.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd November 15, 2003
.Dt FRODO 4 hp300
.Os
.Sh NAME
.Nm frodo
.Nd HP Apollo 9000/4xx Frodo ASIC
.Sh SYNOPSIS
.Cd "frodo0 at intio?"
.Sh DESCRIPTION
The
.Nm
driver supports the Frodo ASIC (a.k.a. Apollo Utility chip) found on
HP Apollo 9000/4xx series workstations.
.Sh SUPPORTED DEVICES
.Nx
includes
.Tn FRODO
drivers, sorted by device type and driver name:
.Ss Serial devices
.Bl -tag -width pcdisplay -offset indent
.It dnkbd
8250-like serial ports (Domain keyboard flavor)
.It com
8250-like serial ports (tty flavor)
.El
.Sh SEE ALSO
.Xr com 4 ,
.Xr dnkbd 4 ,
.Xr intio 4
